<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000032710862</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/32/71/08/LEGIARTI000032710862.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R954-15</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2016-07-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1979-12-01" fin="2999-01-01" id="LEGISCTA000006098287">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2015-01-01" fin="2999-01-01" id="LEGISCTA000029979785">Livre IX : Pêche maritime et aquaculture marine</TITRE_TM>
<TM>
<TITRE_TM debut="2015-01-01" fin="2016-07-01" id="LEGISCTA000029979080">Titre V : Dispositions applicables à l'outre-mer</TITRE_TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032717377">Titre V : Dispositions relatives à l'outre-mer</TITRE_TM>
<TM>
<TITRE_TM debut="2015-01-01" fin="2016-07-01" id="LEGISCTA000029979029">Chapitre IV : Dispositions communes aux collectivités d'outre-mer et à la Nouvelle-Calédonie</TITRE_TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032717589">Chapitre IV : Saint-Pierre-et-Miquelon</TITRE_TM>
<TM>
<TITRE_TM debut="2016-07-01" fin="2999-01-01" id="LEGISCTA000032710836">Section 2 : Pêche maritime&#13;
</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2016-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000032710862" num="R954-15" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<div align="left">Les filets, casiers, lignes et autres engins de pêche mouillés ou dérivant en mer doivent être signalés au moyen de bouées permettant de repérer leur position, leur orientation et leur étendue et dont le nombre, les caractéristiques techniques et les équipements sont fixés par arrêté du ministre chargé des pêches maritimes et de l'aquaculture marine et du ministre chargé de la mer. Ces bouées doivent être marquées du numéro d'immatriculation du navire qui les a posées.<br/>
<br/> Les engins de pêche dépourvus de marques d'identification ou dont les marques ont été effacées sont considérés comme des épaves.<br/>
<br/>
<br/>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000032677523" datesignatexte="2016-06-10" id="LEGIARTI000032678840" naturetexte="DECRET" nortexte="AGRS1608309D" num="10" numtexte="2016-781" sens="cible" typelien="CREE">Décret n°2016-781 du 10 juin 2016 - art. 10</LIEN>
<LIEN cidtexte="JORFTEXT000049343703" datesignatexte="2024-03-29" id="LEGITEXT000049353378" naturetexte="ARRETE" nortexte="TREM2409388A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 mars 2024 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000051714990" datesignatexte="2025-06-05" id="LEGITEXT000051716059" naturetexte="ARRETE" nortexte="TECM2516069A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051754492" datesignatexte="2025-06-12" id="LEGITEXT000051755149" naturetexte="ARRETE" nortexte="TECM2516068A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 juin 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052067336" datesignatexte="2025-08-05" id="LEGITEXT000052067826" naturetexte="ARRETE" nortexte="TECM2516070A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053975016" datesignatexte="2026-04-24" id="LEGITEXT000053977659" naturetexte="ARRETE" nortexte="TECM2609274A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053981105" datesignatexte="2026-04-24" id="LEGITEXT000054018375" naturetexte="ARRETE" nortexte="TECM2610793A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 avril 2026 (V)</LIEN>
</LIENS>
</ARTICLE>
